Subject: XoTGinter *off* the i18n list

From: Keld J|rn Simonsen <[email-masked]>
Date: Mon, 26 Nov 90 21:44:46 +0100

Hello i18n-ers!

I am about to take the XoTGinter automatic inclusion *off* the
[email-masked] mailing list, as requested by several individuals.

People being on the XoTGinter mailing list and still wanting to obtain
[email-masked] mail should contact me [email-masked] for inclusion
on the list.

This should be the last message from [email-masked] automatically
forwarded to the XoTGinter list.

I am working with Glenn Wright for reducing duplicates on the
UniForum-intl list, and eventually we might reach the same conclusion:
people should contact [email-masked] directly. But do not
mail me for this list before told so.

For the wg15rin list I plan to keep all of you on the i18n list,
until directed otherwise by WG15 RIN.

Keld Simonsen